doctype html
html(lang="en")
    head
        meta(charset="UTF-8")
        meta(http-equiv="X-UA-Compatible", content="IE=edge")
        meta(name="viewport", content="width=device-width, initial-scale=1.0")
        link(rel="stylesheet", href="css/style.css")
        title Pakko
    body 
        header.header
            .wrapper
                .header__container
                    .header__logo
                        h1 Pakko
                    .header__menu
                        nav
                            ul
                                li
                                    a(href="#") Tarifs
                                li
                                    a(href="#") App iOS 
                                li
                                    a(href="#" class="connecter") Me connecter 
                                li
                                    a(href="#" class="header__buton") S'inscrire
        section.section__first
            .wrapper
                .section__introduction
                    h1.section__head Devis, factures, suivi,<br> plafonds, cotisations
                    p.section__description Pakko accompagne les micro-entrepreneurs et leur fait gagner du temps !
                    .section__buttons
                        button.compte Créer mon compte
                        button.video Voir la vidéo
                    img(src="/img/section-img.png", alt="section-img")
        section.section__second
            .wrapper
                .section__prices
                    h1.card__head Des tarifs qui s'adaptent<br>à votre activité !
                    .section__cards
                        .card
                            img(src="/img/Frame1.png", alt="Frame1")
                            h3 Pakko
                            p Gratuit
                            ul
                                li
                                    img(src="/img/List1.svg", alt="List1")
                                    span Gratuit
                                li
                                    img(src="/img/List1.svg", alt="List1")
                                    span Jusqu'à 4 clients
                                li
                                    img(src="/img/List1.svg", alt="List1")
                                    span Chiffre d'affaires jusqu'à 5 000€
                        .card
                            img(src="/img/Frame2.png", alt="Frame2")
                            h3 Pakko
                            p.basique Basique
                            p.price 5€ 
                                span /mois
                            ul
                                li
                                    img(src="/img/List2.svg", alt="List2")
                                    span 30 jours d'essai gratuits
                                li
                                    img(src="/img/List2.svg", alt="List2")
                                    span Clients illimités
                                li
                                    img(src="/img/List2.svg", alt="List2")
                                    span Chiffre d'affaires jusqu'à 30 000€
                        .card
                            img(src="/img/Frame3.png", alt="Frame3")
                            h3 Pakko
                            p.pro Pro
                            p.price 12€
                                span /mois
                            ul
                                li
                                    img(src="/img/List3.svg", alt="List3")
                                    span 30 jours d'essai gratuits
                                li
                                    img(src="/img/List3.svg", alt="List3")
                                    span Clients illimités
                                li
                                    img(src="/img/List3.svg", alt="List3")
                                    span Chiffre d'affaires illimité
        section.section__third
            .reviews
                .review
                    h4 Ils en parlent<br>mieux que nous
                .review.red
                    .content
                        .review__head
                            .person
                                img(src="/img/Retour.svg", alt="retour")
                                .account
                                    h5.name Retour utilisateur
                                    p.tag Formulaire de feedback
                            img(src="/img/Message.svg", alt="message")
                        p C’est exactement ce que je cherchais.
                .review.purple
                    .content
                        .review__head
                            .person
                                img(src="/img/Antony.svg", alt="retour")
                                .account
                                    h5.name Antony Legrand
                                    p.tag @Wisibility
                            img(src="/img/Twitter.svg", alt="Twitter")
                        p Merci pour toutes vos réponses concernant un bon service<br>de facturation / suivi de CA pour les Free… Je crois qu'avec<br>@Pakko_app j'ai trouvé ce que je cherche. Simple et efficace.
                        .link
                            a(href="#") Voir le post 
                .review.blue
                    .content
                        .review__head
                            .person
                                img(src="/img/Matthiue.svg", alt="retour")
                                .account
                                    h5.name Matthieu Teyssandier
                                    p.tag @m_teyssandier
                            img(src="/img/Twitter.svg", alt="Twitter")
                        p @Pakko_app Best service de CA !
                        .link
                            a(href="#") Voir le post
                .review.green
                    .content
                        .review__head
                            .person
                                img(src="/img/Green.svg", alt="retour")
                                .account
                                    h5.name Retour utilisateur
                                    p.tag Formulaire de feedback
                            img(src="/img/Message.svg", alt="message")
                        p Un onboarding clair et vraiment bien pensé. +10 pour les<br>liens vers le site de l’URSSAF lors de l’inscription. 
                .review.yellow
                    .content 
                        .review__head
                            .person
                                img(src="/img/Yellow.svg", alt="retour")
                                .account
                                    h5.name Retour utilisateur
                                    p.tag Formulaire de feedback
                            img(src="/img/Message.svg", alt="message")
                        p Le service a l’air super ça faisait longtemps que je<br>cherchais un dashboard aussi clean que le votre ! Ça<br>donne envie de l'utiliser !
        footer.footer
            .column__container
                .column 
                    a.logo(href="") Pakko
                    a.special(href="") Gagnez du temps,<br>faites ce que vous aimez !
                    .column__images
                        a(href="") 
                            img(src="/img/Facebook.svg", alt="facebook")
                        a(href="") 
                            img(src="/img/Instagram.svg", alt="instagram")
                        a(href="")
                            img(src="/img/In.svg", alt="in")
                .column
                    a.top__href(href="") Fonctionnalités
                    a(href="") Suivi et analyse de l'activité
                    a(href="") Devis & facturation
                    a(href="") Gestion des projets et clients
                .column 
                    a.top__href(href="") À propos
                    a(href="") Tarifs
                    a(href="") Centre d'aide
                    a(href="") CGV
                    a(href="") Politique de confidentialité    
                .column 
                    a.top__href(href="") Ressources
                    a(href="") Deals
                    a(href="") Outils
                    a(href="") Blog
                    a(href="") Simulateur TJM 
            
        
